menu Welcome to Mageia-Minimal.
timeout 20
default Mageia

label Mageia
    kernel /boot/vmlinuz
    initrd /boot/initrd.img
    fdtdir /usr/lib/<FDTDIR>
    append root=UUID=<UUID> <BOOT_ARGS>

label linux
    kernel /boot/vmlinuz
    fdtdir /usr/lib/<FDTDIR>
    append root=/dev/mmcblk0p1 <BOOT_ARGS>
